OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- halfedge() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- Halfedge : OpenMesh::PolyMeshT< Kernel > , OpenMesh::Concepts::KernelT< FinalMeshItems >
- halfedge_handle() : OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::Concepts::MeshItems::VertexT< Refs_ > , OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::Concepts::MeshItems::FaceT< Refs_ > , OpenMesh::Concepts::KernelT< FinalMeshItems >
- HalfedgeHandle : OpenMesh::Concepts::KernelT< FinalMeshItems >
- HalfedgeIter : OpenMesh::PolyConnectivity
- halfedges : OpenMesh::Concepts::MeshItems::EdgeT< Refs_ > , OpenMesh::PolyConnectivity
- halfedges_begin() : OpenMesh::PolyConnectivity
- halfedges_empty() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- halfedges_end() : OpenMesh::PolyConnectivity
- halfedges_sbegin() : OpenMesh::PolyConnectivity
- handle() : OpenMesh::Iterators::VertexEdgeIterT< Mesh > , OpenMesh::Iterators::ConstVertexEdgeIterT< Mesh > , OpenMesh::Iterators::VertexFaceIterT< Mesh > , OpenMesh::Iterators::ConstVertexFaceIterT< Mesh > , OpenMesh::Iterators::GenericIteratorT< Mesh, ValueHandle, MemberOwner, PrimitiveStatusMember, PrimitiveCountMember > , IteratorT< Mesh > , OpenMesh::Iterators::FaceVertexIterT< Mesh > , OpenMesh::Iterators::ConstFaceFaceIterT< Mesh > , OpenMesh::Iterators::ConstFaceVertexIterT< Mesh > , OpenMesh::Iterators::FaceHalfedgeIterT< Mesh > , OpenMesh::Iterators::ConstFaceHalfedgeIterT< Mesh > , OpenMesh::Iterators::FaceEdgeIterT< Mesh > , OpenMesh::Iterators::ConstFaceEdgeIterT< Mesh > , OpenMesh::Iterators::FaceFaceIterT< Mesh > , OpenMesh::Concepts::KernelT< FinalMeshItems > , CirculatorT< Mesh > , OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::Iterators::ConstVertexIHalfedgeIterT< Mesh > , OpenMesh::Iterators::VertexVertexIterT< Mesh > , OpenMesh::Iterators::ConstVertexVertexIterT< Mesh > , OpenMesh::Iterators::VertexOHalfedgeIterT< Mesh > , OpenMesh::Iterators::ConstVertexOHalfedgeIterT< Mesh > , OpenMesh::Iterators::VertexIHalfedgeIterT< Mesh >
- has_edge_colors() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_edge_status() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_face_colors() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_face_normals() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_face_status() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_face_texture_index() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_halfedge_colors() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_halfedge_normals() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_halfedge_status() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_halfedge_texcoords1D() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_halfedge_texcoords2D() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_halfedge_texcoords3D() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_vertex_colors() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_vertex_normals() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_vertex_status() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_vertex_texcoords1D() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_vertex_texcoords2D() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- has_vertex_texcoords3D() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- HeapT() : OpenMesh::Utils::HeapT< HeapEntry, HeapInterface >
- HHandle : OpenMesh::PolyConnectivity
- hidden() : OpenMesh::Attributes::StatusInfo
- HIter : OpenMesh::PolyConnectivity
- hseconds() : OpenMesh::Utils::Timer